View Issue Details

IDProjectCategoryView StatusLast Update
0002248Industrial-Craft²machinespublic2018-02-04 14:49
ReporterSenseiriousAssigned ToAroma1997 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0002248: Miner/Adv miner mining IC2 ores as basalt
DescriptionWhen using a miner or advanced miner to get resources, all ic2 ores (copper, tin, lead, and uranium) are mined as basalt.

basalt and the ic2 ores all share the same item ID with different data, so maybe the miner/adv miner aren't checking that and just assuming it's mining basalt?
Steps To Reproduceset up a miner/adv miner above any ic2 ore
run the miner and let it mine the ore
Additional Informationversion: industrialcraft-2-2.8.16-ex112
forge: forge-1.12-14.21.1.2415
TagsNo tags attached.
Minecraft Version1.12

Relationships

has duplicate 0002317 new IC2 ores hit with weight lens from botania and lands on slab turns in to basalt 

Activities

Chocohead

2017-09-02 17:21

developer   ~0005439

Fixed in IC2 2.8.20

Issue History

Date Modified Username Field Change
2017-08-11 00:32 Senseirious New Issue
2017-09-02 17:21 Chocohead Assigned To => Aroma1997
2017-09-02 17:21 Chocohead Status new => resolved
2017-09-02 17:21 Chocohead Resolution open => fixed
2017-09-02 17:21 Chocohead Note Added: 0005439
2018-02-04 14:49 Chocohead Relationship added has duplicate 0002317